body{
	font-family: Arial,sans-serif;
	font-size: 12px;
	color: #666;
	line-height: 18px;
	margin: 0px;
	padding: 0px;
	background-image: url(http://www.sunpoker.com/images/common/header_BG.jpg);
	background-repeat: repeat-x;
	background-position: 50% 0%;
	background-color:#FFFFFF;
}

a{
	color: #990000;
	text-decoration: none;
}

a:link{
	color: #990000;
	text-decoration: none;
}

a:hover{
	color: #CC0000;
	text-decoration: underline;
}

h1{
 font-family: Verdana,Arial,sans-serif;
 font-size: 120%;
 color: #990000;
 margin: 0px;
 padding: 0px;
}

h2{
 font-family: Arial,sans-serif;
 font-size: 114%;
 color: #990000;
 margin: 0px;
 padding: 0px;
}

h3{
 font-family: Arial,sans-serif;
 font-size: 100%;
 color: #990000;
 margin: 0px;
 padding: 0px;
}

h4{
 font-family: Arial,sans-serif;
 font-size: 100%;
 font-weight: normal;
 color: #990000;
 margin: 0px;
 padding: 0px;
}

td{
	/*color:#000;*/
}

/*ul{
	list-style-type: square;
}

ul ul{
 list-style-type: disc;
}

ul ul ul{
 list-style-type: disc;
}*/

/***********************************************/
/* Layout Divs                                 */
/***********************************************/

.bar {
	height: 100%;
	width: 100%;
	filter:alpha(opacity=80);
	-moz-opacity:0.8;
	-khtml-opacity: 0.8;
	opacity: 0.8;
	background: black;
	margin:0px;
	/*border-top: 3px solid #ccc;
	border-bottom: 3px solid #ccc;
	margin-top: 5.0em;*/
}
.promoBullet {
	font-family: Tahoma, Geneva, sans-serif;
	color: #999;
	font-size: 14px;
}

#mainCenter{ 	
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	width: 961px;
}
/******** FOR THE OLD SITE **************/
#mainCenterHome{ 	
	text-align:left;
	margin: 0px auto;
	padding: 0px;
	width: 800px;
	background-color:#690000;
}
#mainCenterIn { 	
	text-align: left;
	margin: 0px auto;
	padding: 0px;
	width: 800px;
	background-color:white;
}

#headernav{
	padding: 0px 0px 0px 0px;
	width: 961px;
	height: 176px;
}

#toutColumn{
  float:right;
	width: 215px;
	padding-right: 0px;
	padding-left: 0px;
}

#touts{
	width: 215px;
	padding-right: 0px;
	padding-left: 0px;
	background-image:url(http://www.sunpoker.com/images/common/toutbg.gif);
	background-repeat:repeat-x;
}

#content{
	float: left;
  	width: 550px;
  	padding: 10px 0px 0px 10px;
}

#sessionsFlash{
	float: left;
  	width: 800px;
  	padding: 0px 0px 0px 0px;
}

#homeToutsLeft{
	float: left;
  	width: 270px;
  	padding: 0px 0px 0px 10px;

}

#homeToutsRight{
	float: right;
  	width: 510px;
  	padding: 0px 0px 0px 0px;
}

#homeToutsBottom{
	clear: both;
  	width: 800px;
  	padding: 10px 0px 0px 0px;
}

#headerimage{
	float: left;
  	padding: 0px 0px 0px 0px;
}
#specialheaderimage{
  	padding: 5px 5px 15px 5px;
}

#footerNav{
	clear: both;
	/*border: 1px solid #cccccc;*/
	font-size: 100%;
	color: #888888;
	padding: 5px 5px 5px 5px;
	background-image: url(http://www.sunpoker.com/images/common/footerbg.gif);
	background-repeat:repeat-x;
}

#footerNav a {
	color:#666666;

}

#disclaimer{
	clear: both;
	font-size: 90%;
	color: #B26341;
	padding: 0px 0px 0px 0px;
	background-color: #550000;
}

/*********** #Tout styles ***********/

#toutCopy {
	margin: 0px;
	padding: 0px;
	font-size: 95%;
	color:#FFFFFF;
}

#toutCopy h1{
	padding: 0px 0px 0px 10px;
	color:#FFFFFF;
}

#toutCopy p{
	padding: 0px 0px 0px 10px;
	line-height: 11px;
}

#toutCopy img{
	padding: 0px 0px 0px 0px;
	border:none;
	display: block;
}

#toutCopy a {
	color:#FFCC00;

}

#darktoutCopy {
	margin: 0px;
	padding: 0px;
	font-size: 100%;
	color:#CC3300;
}


/*********** #navBar link styles ***********/

#navBar ul a:link, #navBar ul a:visited {display: block;}
#navBar ul {list-style: none; margin: 0; padding: 0;}

/* hack to fix IE/Win's broken rendering of block-level anchors in lists */
#navBar li {border-bottom: 1px solid #EEE;}

/* fix for browsers that don't need the hack */
html>body #navBar li {border-bottom: none;}


/*********** #sectionLinks styles ***********/

#sectionLinks{
	margin: 0px;
	border-bottom: 1px solid #cccccc;
	background:url(http://www.sunpoker.com/images/common/sectionlink_bg.gif) no-repeat;
	font-size:90%;
}

#sectionLinks h3{
	padding: 10px 0px 2px 10px;
}

#sectionLinks a {
	display:block;
	border-top: 1px solid #cccccc;
	/*padding: 2px 0px 2px 10px;*/
	padding-top: 10px;
	padding-bottom: 10px;
	padding-left: 5px;
	padding-right:2px;
	line-height:10px;
}

#sectionLinks a:hover{
	background-color: #dddddd;
}


/*********** .relatedLinks styles ***********/

.relatedLinks{
	position: relative;
	margin: 0px;
	padding: 0px 0px 10px 10px;
	font-size: 90%;
}

.relatedLinks h3{
	padding: 10px 0px 2px 0px;
}

.relatedLinks a:link,
.relatedLinks a:visited {
	display: block; 
}

.whitetext{
	color:#FFF;
	padding: 5px;
	}
	
.whitetextBold{
	color:#FFF;
	font-weight:bold;
}
	

.landerplay {
	color: #0038BE;
}
.yellowlarge {
	font-size: 16px;
	color: #FC0;
}
.whitepad {
	color: #FFF;
	font-size:14px;
}
.yellowlarge2 {
	font-size: 24px;
	color: #FC0;
}
.graytext {
	color: #666;
}
.termstext {
	font-size:11px;
	color: #999;
}
.onpagebutton {
	font-size: 12px;
	font-weight: bold;
	text-transform:capitalize;		
}
.onpagebutton a{
	margin-top:10px;
	margin-left:10px;
	display:inline-block;
	color:#FF9;
	background: #600;
	padding: 10px;
	text-align:center;
	border-radius:6px;
	-moz-border-radius:6px;
	-webkit-border-radius:6px;
	margin:0 auto;
}
.onpagebutton a:hover{
	color:#FFF;
	background-color:#900;
}
#displaybox {
	z-index:10000;
	background:url(http://www.sunpoker.com/images/common/black_transbg.png) repeat;
	position:fixed;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	text-align:center;
	vertical-align:middle;
	
}
#message{
	width:600px;
	height:100%;
	display:block;
	background:#fff;
	color:#333;
	margin:0 auto;
	padding:80px;
	text-align:left;
	overflow:auto;
	font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
	font-size:12px;
	-moz-box-shadow:0px 10px 10px #000;
	-webkit-box-shadow:0px 10px 10px #000;
	box-shadow:0px 10px 10px #000;
	border: solid 2px #C00;
	}